Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11735/?format=api
{ "ob_id": 11735, "uuid": "f0f72a01e4cc82b28624b50a4f2ec24c", "title": "york-o3-nox", "abstract": "TEI 49i ozone analyser measuring ozone (O3) and Ecophysics 780TR NO analyser with BLC NO2 converter measuring NOx - operated by University of York, Department of Chemistry. Data produced are annual files with 5 minute averaging.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7714/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7715/?format=api" ], "instrumentType": "sampler", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45491/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45493/?format=api" ] }